html {
  font-size: 100px;
}
html,
body {
  width: 100%;
  height: 100%;
  min-width: 1280px;
}
*,
:not(i)::after,
:not(i)::before {
  margin: 0;
  padding: 0;
  font-family: "Microsoft Yahei";
  font-size: 0.14rem;
}
a {
  text-decoration: none;
  color: #444444;
}
button {
  border: none;
  outline: none;
  cursor: pointer;
}
.qg-main__font {
  color: #0088FA;
}
.qg-main__back {
  background-color: #0088FA;
}
.qg-main__border {
  border-color: #0088FA;
}
.qg-text-price {
  color: #d93026;
  font-weight: bold;
  padding-right: 50px !important;
}
.qg-text-date[datetype='warning'] {
  color: #ff8f02;
}
.qg-text-date[datetype='warning'] * {
  color: #ff8f02;
}
.qg-text-date[datetype='danger'] {
  color: #d93026;
}
.qg-text-date[datetype='danger'] * {
  color: #d93026;
}
.qg-text-date :nth-child(2) {
  opacity: 0.6;
  margin-left: 0.05rem;
}
.qg-container.is-vertical {
  flex-direction: column;
}
.qg-header {
  line-height: 0.7rem;
  height: 0.7rem;
  background-color: #1d2226;
  color: #ffffff;
}
.qg-aside {
  width: 1.8rem;
  background-color: #1d2226;
  color: #ffffff;
  overflow: auto;
  flex-shrink: 0;
}
.qg-main {
  display: block;
  flex: 1;
  flex-basis: auto;
  overflow: visible;
  background-color: #f3f7fb;
}
.qg-outer {
  width: 100%;
  padding: 1px 0.2rem;
  background-color: #ffffff;
}
.qg-outer + .qg-outer {
  margin-top: 0.1rem;
}
.qg-row {
  display: flex;
  flex-wrap: wrap;
  position: relative;
  margin-bottom: 0.2rem;
}
.qg-row[gutter='10'] {
  margin-left: -10px;
  margin-right: -10px;
}
.qg-row[gutter='10'] [class*=qg-col-] {
  padding-left: 10px;
  padding-right: 10px;
}
.qg-row[gutter='20'] {
  margin-left: -20px;
  margin-right: -20px;
}
.qg-row[gutter='20'] [class*=qg-col-] {
  padding-left: 20px;
  padding-right: 20px;
}
.qg-col-1 {
  min-width: calc(100% / 24 * 1);
  flex: 0 0 calc(100% / 24 * 1);
}
.qg-col-2 {
  min-width: calc(100% / 24 * 2);
  flex: 0 0 calc(100% / 24 * 2);
}
.qg-col-3 {
  min-width: calc(100% / 24 * 3);
  flex: 0 0 calc(100% / 24 * 3);
}
.qg-col-4 {
  min-width: calc(100% / 24 * 4);
  flex: 0 0 calc(100% / 24 * 4);
}
.qg-col-5 {
  min-width: calc(100% / 24 * 5);
  flex: 0 0 calc(100% / 24 * 5);
}
.qg-col-6 {
  min-width: calc(100% / 24 * 6);
  flex: 0 0 calc(100% / 24 * 6);
}
.qg-col-7 {
  min-width: calc(100% / 24 * 7);
  flex: 0 0 calc(100% / 24 * 7);
}
.qg-col-8 {
  min-width: calc(100% / 24 * 8);
  flex: 0 0 calc(100% / 24 * 8);
}
.qg-col-9 {
  min-width: calc(100% / 24 * 9);
  flex: 0 0 calc(100% / 24 * 9);
}
.qg-col-10 {
  min-width: calc(100% / 24 * 10);
  flex: 0 0 calc(100% / 24 * 10);
}
.qg-col-11 {
  min-width: calc(100% / 24 * 11);
  flex: 0 0 calc(100% / 24 * 11);
}
.qg-col-12 {
  min-width: calc(100% / 24 * 12);
  flex: 0 0 calc(100% / 24 * 12);
}
.qg-col-13 {
  min-width: calc(100% / 24 * 13);
  flex: 0 0 calc(100% / 24 * 13);
}
.qg-col-14 {
  min-width: calc(100% / 24 * 14);
  flex: 0 0 calc(100% / 24 * 14);
}
.qg-col-15 {
  min-width: calc(100% / 24 * 15);
  flex: 0 0 calc(100% / 24 * 15);
}
.qg-col-16 {
  min-width: calc(100% / 24 * 16);
  flex: 0 0 calc(100% / 24 * 16);
}
.qg-col-17 {
  min-width: calc(100% / 24 * 17);
  flex: 0 0 calc(100% / 24 * 17);
}
.qg-col-18 {
  min-width: calc(100% / 24 * 18);
  flex: 0 0 calc(100% / 24 * 18);
}
.qg-col-19 {
  min-width: calc(100% / 24 * 19);
  flex: 0 0 calc(100% / 24 * 19);
}
.qg-col-20 {
  min-width: calc(100% / 24 * 20);
  flex: 0 0 calc(100% / 24 * 20);
}
.qg-col-21 {
  min-width: calc(100% / 24 * 21);
  flex: 0 0 calc(100% / 24 * 21);
}
.qg-col-22 {
  min-width: calc(100% / 24 * 22);
  flex: 0 0 calc(100% / 24 * 22);
}
.qg-col-23 {
  min-width: calc(100% / 24 * 23);
  flex: 0 0 calc(100% / 24 * 23);
}
.qg-col-24 {
  min-width: calc(100% / 24 * 24);
  flex: 0 0 calc(100% / 24 * 24);
}
.qg-button-group {
  display: flex;
}
.qg-button-group .qg-button {
  z-index: 1;
}
.qg-button-group .qg-button + .qg-button {
  margin-left: -1px;
}
.qg-button-group .qg-button:hover,
.qg-button-group .qg-button.actived {
  z-index: 2;
}
.qg-button-group .qg-disabled {
  opacity: 0.3;
}
.qg-button-group .qg-disabled:hover {
  opacity: 0.3 !important;
  cursor: not-allowed;
  background-color: transparent !important;
}
.qg-button {
  line-height: 0.32rem;
  padding: 0 0.16rem;
  position: relative;
  color: #fff;
  background: #0088FA;
  border: 1px solid #e5e9ed;
  transition: all 0.3s;
  display: flex;
  align-items: center;
  white-space: nowrap;
  text-align: center;
}
.qg-button [class*='new-icon-'] {
  color: #fff;
  font-size: 0.18rem;
  margin-right: 0.1rem;
}
.qg-button + .qg-button,
.qg-button + .qg-button-group {
  margin-left: 0.1rem;
}
.qg-button:hover,
.qg-button.actived {
  opacity: 0.8;
}
.qg-button[disabled] {
  color: rgba(68, 68, 68, 0.3);
}
.qg-button.disabled {
  opacity: 0.3 !important;
  cursor: not-allowed;
}
.qg-button[color] {
  color: #ffffff;
}
.qg-button[color][disabled],
.qg-button[color][disabled]:hover {
  opacity: 0.3;
}
.qg-button[color]:hover,
.qg-button[color].actived {
  opacity: 0.85;
}
.qg-button[color][color=green] {
  background-color: #0088FA;
  border-color: #0088FA;
}
.qg-button[color][color=blue] {
  background-color: #0088FA;
  border-color: #0088FA;
}
.qg-button[color][color=orange] {
  background-color: #ff8f02;
  border-color: #ff8f02;
}
.qg-button[border] {
  background-color: #ffffff;
  color: #0088FA;
  border-color: #0088FA;
}
.qg-button[border]:hover,
.qg-button[border].actived {
  color: #ffffff;
  background-color: #0088FA;
}
.qg-button[text] {
  padding: 0;
  border: none;
  line-height: 0.34rem;
  color: #0088FA;
  background-color: transparent;
  display: inline-block;
}
.qg-button[text]:hover,
.qg-button[text].actived {
  opacity: 0.85;
}
.qg-button[red] {
  color: #d93026;
}
.qg-button[disabled] {
  cursor: not-allowed;
}
.qg-button[disabled]:hover {
  opacity: 1;
}
.qg-button[tab] {
  background-color: #F3F7FB;
}
.qg-button[tab]:hover,
.qg-button[tab].actived {
  background-color: #eefcfd;
  border-color: #0088FA;
}
.qg-button[tab]:hover [class*='new-icon-'],
.qg-button[tab].actived [class*='new-icon-'] {
  color: #0088FA;
}
.qg-button[tab] [class*='new-icon-'] {
  color: #444444;
}
[class*='qg-icon-'] {
  font-size: 0.14rem;
  display: inline-block;
  font-style: normal;
  cursor: default;
  transition: color 0.5s;
  color: #989898;
}
[class*='qg-icon-']:hover,
[class*='qg-icon-'].focus {
  color: #555555;
}
[class*='qg-icon-'].active {
  color: #0088FA;
}
[class*='qg-icon-']::before {
  color: inherit;
  font-size: inherit;
}
[class*='qg-icon-'].qg-icon__focus {
  color: #555555;
}
.qg-table {
  border: 1px solid #e5e9ed;
  position: relative;
  overflow: visible;
}
.qg-table:hover .qg-table__body-wrapper::-webkit-scrollbar-thumb {
  background-color: #ccc;
}
.qg-table empty,
.qg-table .empty {
  display: none;
}
.qg-table .qg-table__outer {
  min-height: inherit;
}
.qg-table .qg-table__outer.fixed-left,
.qg-table .qg-table__outer.fixed-right {
  position: absolute;
  top: 0;
  bottom: 0;
  overflow: hidden;
  z-index: 10;
  background: #fff;
}
.qg-table .qg-table__outer.fixed-left .qg-table__cell,
.qg-table .qg-table__outer.fixed-right .qg-table__cell {
  visibility: hidden;
}
.qg-table .qg-table__outer.fixed-left .qg-table__cell.fixed__fix,
.qg-table .qg-table__outer.fixed-right .qg-table__cell.fixed__fix {
  visibility: visible;
}
.qg-table .qg-table__outer.fixed-left .qg-table__body-wrapper,
.qg-table .qg-table__outer.fixed-right .qg-table__body-wrapper {
  overflow: hidden;
}
.qg-table .qg-table__outer.fixed-left {
  left: 0;
  box-shadow: 0px 0px 0px #fff, 5px 0px 5px #efefef, 0px 0px 0px #eee, 0px 0px 0px #fff;
}
.qg-table .qg-table__outer.fixed-right {
  right: 0;
  box-shadow: 0px 0px 0px #fff, -5px 0px 5px #efefef, 0px 0px 0px #eee, 0px 0px 0px #fff;
}
.qg-table .qg-table__outer.fixed-right .qg-table__header-wrapper,
.qg-table .qg-table__outer.fixed-right .qg-table__body-wrapper {
  position: absolute;
  right: 0;
  left: auto;
}
.qg-table .qg-table__outer.fixed-right .qg-table__body-wrapper {
  top: 0.58rem;
}
.qg-table .qg-button[text] {
  margin-right: 0.1rem;
  position: relative;
}
.qg-table .qg-button[text] + .qg-button[text] {
  margin-left: 0.1rem;
}
.qg-table .qg-button[text] + .qg-button[text]::after {
  height: 0.2rem;
  border-left: 1px solid #e5e9ed;
  content: '';
  position: absolute;
  top: 0.07rem;
  left: -0.1rem;
}
.qg-table .qg-text-price {
  text-align: right;
  display: inline-block;
  width: 100%;
}
.qg-table .table__price {
  text-align: right;
  padding-right: 70px !important;
}
.qg-table.hide {
  display: none;
}
.qg-table > div.qg-table-column {
  display: none;
}
.qg-table .qg-table__header,
.qg-table .qg-table__body,
.qg-table .qg-table__footer {
  table-layout: fixed;
  border-collapse: separate;
}
.qg-table .qg-table__cell {
  padding: 0.16rem 0;
  min-width: 0;
  text-overflow: ellipsis;
  vertical-align: middle;
  text-align: left;
}
.qg-table .qg-table__cell > .cell {
  padding: 0 0.2rem;
  word-break: break-all;
}
.qg-table .qg-table__cell > .cell.radio,
.qg-table .qg-table__cell > .cell.checkbox {
  padding-left: 22px;
  padding-right: 0;
}
.qg-table .qg-table__cell > .cell .qg-text-price {
  word-break: keep-all;
}
.qg-table .qg-table__cell > .cell .custom-cell {
  display: flex;
  align-items: center;
  justify-content: space-between;
}
.qg-table .qg-table__cell > .cell .custom-cell .custom-cloud {
  display: flex;
  align-items: center;
}
.qg-table .qg-table__cell > .cell .custom-cell .config-txt span {
  margin-right: 0.02rem;
}
.qg-table .qg-table__cell > .cell .custom-cell .icon {
  margin-right: 4px;
  cursor: pointer;
}
.qg-table .qg-table__cell > .cell .li-item {
  line-height: 1.5em;
  word-wrap: break-word;
}
.qg-table .qg-table__cell > .cell .charge-cell {
  display: flex;
  align-items: center;
  margin-top: 5px;
  position: relative;
}
.qg-table .qg-table__cell > .cell .charge-cell .charge-grass,
.qg-table .qg-table__cell > .cell .charge-cell .charge-txt {
  margin-right: 5px;
}
.qg-table .qg-table__cell > .cell .charge-cell .charge-txt,
.qg-table .qg-table__cell > .cell .charge-cell .charge-data {
  font-size: 0.12rem;
  transform: scale(0.8);
}
.qg-table .qg-table__cell > .cell .charge-cell .charge-data {
  margin-left: -5px;
  margin-right: -5px;
}
.qg-table .qg-table__cell > .cell .charge-cell .charge-grass {
  width: 80px;
  height: 5px;
  border-radius: 5px;
  background-color: #cdcdcd;
}
.qg-table .qg-table__cell > .cell .charge-cell .charge-grass .charge-grass_inner {
  background-color: #0088FA;
  height: 100%;
  border-radius: 5px;
  width: 0%;
  max-width: 100%;
  transition: width 0.3s;
}
.qg-table .qg-table__cell > .cell .charge-cell .param-content li {
  width: 100%;
}
.qg-table .qg-table__cell > .cell .charge-cell .param-content::after {
  left: auto;
  right: calc(50% - 10px);
}
.qg-table .qg-table__cell > .cell span[class*="busi"] {
  display: flex;
  align-items: center;
}
.qg-table .qg-table__cell > .cell span[class*="busi"]::before {
  content: '';
  display: inline-block;
  width: 15px;
  height: 15px;
  margin-right: 6px;
  cursor: default;
}
.qg-table .qg-table__cell > .cell span[class*="busi"].success__busi::before {
  background: url('/static_browser/home/image/team/icon-succee.png') no-repeat;
  background-size: 15px 15px;
}
.qg-table .qg-table__cell > .cell span[class*="busi"].warning__busi::before {
  background: url('/static_browser/home/image/team/icon-warning.png') no-repeat;
  background-size: 15px 15px;
}
.qg-table .qg-table__cell > .cell span[class*="busi"].danger__busi::before {
  background: url('/static_browser/home/image/team/icon-fail.png') no-repeat;
  background-size: 15px 15px;
}
.qg-table .qg-table__cell > .cell span[class*="run"] {
  display: flex;
  align-items: center;
}
.qg-table .qg-table__cell > .cell span[class*="run"].success__run {
  color: #0088FA;
}
.qg-table .qg-table__cell > .cell span[class*="run"].warning__run {
  color: #ff8f02;
}
.qg-table .qg-table__cell > .cell span[class*="run"].danger__run {
  color: #d93026;
}
.qg-table .qg-table__cell > .cell span[class*="run"].disable__run {
  color: #A0A0A0;
}
.qg-table .qg-table__cell [class*='qg-icon-'] {
  cursor: pointer;
  margin-left: 0.04rem;
}
.qg-table .qg-table__cell [class*='qg-icon-'].desc {
  transform: rotate(180deg);
}
.qg-table .qg-table__cell [class*='qg-icon-'].active {
  color: #0088FA;
}
.qg-table .qg-table__header {
  width: 100%;
}
.qg-table .qg-table__header thead tr th.qg-table__cell {
  background-color: #f3f7fb;
}
.qg-table .qg-table__header thead tr th.qg-table__cell > .cell {
  font-size: 0.16rem;
  font-weight: 400;
  white-space: nowrap;
  line-height: 1;
  display: flex;
}
.qg-table .qg-table__header-wrapper {
  overflow: hidden;
  border-bottom: 1px solid #e5e9ed;
  border-right: 0px solid #f3f7fb;
}
.qg-table .qg-table__body-wrapper {
  overflow-y: auto;
  overflow-x: auto;
  min-height: inherit;
}
.qg-table .qg-table__body-wrapper.visible {
  overflow-y: visible;
  overflow-x: visible;
}
.qg-table .qg-table__body-wrapper::-webkit-scrollbar {
  width: 6px;
  height: 6px;
  display: block;
}
.qg-table .qg-table__body-wrapper::-webkit-scrollbar-track {
  background-color: transparent;
  -webkit-border-radius: 3px;
  -moz-border-radius: 3px;
  border-radius: 3px;
}
.qg-table .qg-table__body-wrapper::-webkit-scrollbar-track {
  background-color: #ededed;
}
.qg-table .qg-table__body-wrapper::-webkit-scrollbar-thumb {
  background-color: #ccc;
  -webkit-border-radius: 3px;
  -moz-border-radius: 3px;
  border-radius: 3px;
}
.qg-table .qg-table__body-wrapper::-webkit-scrollbar-thumb:hover {
  background-color: #ccc;
}
.qg-table .qg-table__body {
  width: 100%;
  border-top: none;
}
.qg-table .qg-table__body tbody tr {
  background-color: #ffffff;
  transition: all 0.3s;
}
.qg-table .qg-table__body tbody tr.qg-table__child {
  display: none;
}
.qg-table .qg-table__body tbody tr.qg-table__row .qg-text-date :nth-child(2) {
  margin-left: 0;
  margin-top: 0.05rem;
}
.qg-table .qg-table__body tbody tr.qg-table__row:hover {
  background-color: #F8FBFF;
}
.qg-table .qg-table__empty {
  display: flex;
  flex-direction: column;
  align-items: center;
  justify-content: center;
  padding: 0.3rem;
  min-height: inherit;
}
.qg-table .qg-table__empty img {
  width: 0.8rem;
  margin-bottom: 0.18rem;
}
.qg-table .qg-table-radio__item {
  width: 0.16rem;
  height: 0.16rem;
  border-radius: 50%;
  border: 1px solid #e5e9ed;
  cursor: pointer;
  transition: all 0.3s;
}
.qg-table .qg-table-radio__item:hover {
  border-color: #0088FA;
}
.qg-table .qg-table-radio__item.checked {
  border-color: #0088FA;
  border-width: 0.05rem;
}
.qg-table .qg-table-radio__item.checked:hover {
  opacity: 0.85;
}
.qg-table .qg-table__empty {
  display: flex;
  flex-direction: column;
  align-items: center;
  padding: 0.3rem;
}
.qg-table .qg-table__empty img {
  width: 0.8rem;
  margin-bottom: 0.18rem;
}
.qg-table .qg-table-radio__item {
  width: 0.16rem;
  height: 0.16rem;
  border-radius: 50%;
  border: 1px solid #e5e9ed;
  cursor: pointer;
  transition: all 0.3s;
}
.qg-table .qg-table-radio__item:hover {
  border-color: #0088FA;
}
.qg-table .qg-table-radio__item.checked {
  border-color: #0088FA;
  border-width: 0.05rem;
}
.qg-table .qg-table-radio__item.checked:hover {
  opacity: 0.85;
}
.qg-table .qg-table-checkbox__all .qg-icon-checkbox {
  position: relative;
  overflow: hidden;
}
.qg-table .qg-table-checkbox__all .qg-icon-checkbox::after {
  content: '';
  position: absolute;
  width: 0;
  height: 0;
  top: 50%;
  left: 50%;
  transform: translate(-50%, -50%);
  background-color: #0088FA;
  border: 0 solid #ffffff;
  transition: all 0.3s;
}
.qg-table .qg-table-checkbox__all.unall .qg-icon-checkbox {
  border-color: #0088FA;
}
.qg-table .qg-table-checkbox__all.unall .qg-icon-checkbox::after {
  width: 100%;
  height: 100%;
  border-width: 0.02rem;
  box-sizing: border-box;
}
.qg-table .qg-table-checkbox__item .qg-icon-checkbox,
.qg-table .qg-table-checkbox__all .qg-icon-checkbox {
  width: 0.14rem;
  height: 0.14rem;
  border: 1px solid #e5e9ed;
  border-radius: 0.02rem;
  color: #ffffff;
  cursor: pointer;
  transition: all 0.3s;
  font-size: 0.12rem;
  margin-left: 0;
  background-color: #fff;
}
.qg-table .qg-table-checkbox__item .qg-icon-checkbox::before,
.qg-table .qg-table-checkbox__all .qg-icon-checkbox::before {
  color: inherit;
  font-size: inherit;
}
.qg-table .qg-table-checkbox__item:hover .qg-icon-checkbox,
.qg-table .qg-table-checkbox__all:hover .qg-icon-checkbox,
.qg-table .qg-table-checkbox__item.checked .qg-icon-checkbox,
.qg-table .qg-table-checkbox__all.checked .qg-icon-checkbox {
  border-color: #0088FA;
}
.qg-table .qg-table-checkbox__item.checked .qg-icon-checkbox,
.qg-table .qg-table-checkbox__all.checked .qg-icon-checkbox {
  background-color: #0088FA;
}
.qg-table .qg-table-checkbox__item.checked .qg-icon-checkbox:hover,
.qg-table .qg-table-checkbox__all.checked .qg-icon-checkbox:hover {
  opacity: 0.85;
}
.qg-table .qg-table-checkbox__disabled .qg-icon-checkbox {
  width: 0.14rem;
  height: 0.14rem;
  border: 1px solid #e5e9ed;
  border-radius: 0.02rem;
  color: #ffffff;
  cursor: pointer;
  transition: all 0.3s;
  font-size: 0.12rem;
  margin-left: 0;
  background-color: #ededed;
}
.qg-table .qg-table-checkbox__disabled .qg-icon-checkbox::before {
  content: '';
}
.qg-table-sm .qg-table__header thead tr th.qg-table__cell {
  padding: 0.12rem 0;
}
.qg-screen {
  box-shadow: 0px 0px 7px rgba(126, 126, 126, 0.35);
  position: absolute;
  z-index: -1;
  opacity: 0;
  background-color: #ffffff;
  min-width: 1.8rem;
  top: -100000px;
  left: -100000px;
}
.qg-screen.active {
  z-index: 200;
  opacity: 1;
}
.qg-screen .qg-screen-header {
  padding: 0 0.12rem;
  display: flex;
  align-items: center;
  border-bottom: 1px solid #e5e9ed;
}
.qg-screen .qg-screen-header .qg-screen__inp {
  border: none;
  outline: none;
  line-height: 0.34rem;
  padding-right: 0.1rem;
  flex: 1;
  min-width: 0;
}
.qg-screen .qg-screen-header .qg-icon-search {
  cursor: pointer;
}
.qg-screen .qg-screen-footer {
  display: flex;
  justify-content: space-between;
  padding: 0 0.15rem;
  margin: 0 0.15rem;
  border-top: 1px solid #e5e9ed;
}
.qg-screen .qg-screen-footer .qg-screen__reset {
  color: #6F7F7E;
}
.qg-screen .qg-screen-body {
  padding: 0.07rem 0;
  width: 100%;
  max-height: 1.9rem;
  overflow-y: scroll;
  scrollbar-width: none;
  -ms-overflow-style: none;
}
.qg-screen .qg-screen-body::-webkit-scrollbar {
  display: none;
}
.qg-screen .qg-screen-body .qg-screen-item {
  padding: 0.07rem 0.15rem;
  overflow: hidden;
  transition: all 0.3s;
  display: flex;
  cursor: pointer;
}
.qg-screen .qg-screen-body .qg-screen-item:hover {
  background-color: #eefcfd;
}
.qg-screen .qg-screen-body .qg-screen-item:hover .qg-icon-checkbox {
  border-color: #0088FA;
}
.qg-screen .qg-screen-body .qg-screen-item .qg-icon-checkbox {
  width: 0.14rem;
  height: 0.14rem;
  margin-top: 0.03rem;
  border: 1px solid #e5e9ed;
  border-radius: 0.02rem;
  color: #ffffff;
  margin-right: 0.12rem;
  cursor: pointer;
  transition: all 0.3s;
  font-size: 0.12rem;
}
.qg-screen .qg-screen-body .qg-screen-item.checked .qg-icon-checkbox {
  text-align: center;
  line-height: inherit;
  border-color: #0088FA;
  background-color: #0088FA;
}
.qg-screen .qg-screen-body .qg-screen-item .qg-screen__text {
  overflow: hidden;
  word-break: break-all;
  line-height: 0.2rem;
}
.qg-screen .qg-screen-body .qg-screen__empty {
  padding: 0.07rem 0.15rem;
  display: none;
  color: #6F7F7E;
  text-align: center;
}
.qg-funbox {
  display: flex;
  justify-content: space-between;
  align-items: center;
  padding: 0.2rem 0;
}
.qg-funbox .qg-funbox__left,
.qg-funbox .qg-funbox__right {
  display: flex;
  align-items: center;
}
.qg-funbox .qg-funbox__right > * {
  margin-left: 0.1rem;
}
.qg-funbox .qg-funbox__right .qg-text-item {
  width: 1.6rem;
  min-width: 0;
}
.qg-funbox .qg-button-group .qg-button {
  background-color: #f3f7fb;
}
.qg-funbox .qg-button-group .qg-button[renew] {
  color: #0088FA;
}
.qg-funbox .qg-button-group .qg-button[renew]:hover {
  opacity: 0.85;
}
/* 验证错误 */
#uploadImagesBtn {
  display: flex;
}
.form-ul {
  padding: 0.3rem 0;
}
.form-ul .form-li {
  display: flex;
  align-items: baseline;
  margin-bottom: 0.2rem;
}
.form-ul .form-li .form-li-title {
  width: 2.2rem;
  text-align: right;
  color: #6F7F7E;
  padding-right: 0.05rem;
}
.form-ul .form-li .form-li-title span {
  color: #d93026;
}
.form-ul .form-li .form-li-box.form-btn-box,
.form-ul .form-li .form-li-box.form-tab-box {
  display: flex;
  flex-wrap: wrap;
}
.form-ul .form-li .form-li-box.form-tab-box {
  width: 3.88rem;
}
.form-ul .form-li .form-li-box.form-tab-box .qg-button {
  flex: 1;
}
.form-ul .form-li .form-li-box .qg-text-item .qg-button {
  position: absolute;
  left: calc(100% + 0.1rem);
}
.form-ul .form-li .form-li-unit {
  margin-left: 0.1rem;
}
.form-ul .form-li .form-li-desc {
  color: #6F7F7E;
  margin-left: 0.1rem;
}
.form-ul .form-li .form-li-desc b {
  color: #D93026;
}
.form-ul .form-li .qg-prompt-text {
  color: #D93026;
  font-size: 0.12rem;
  margin-top: 0.09rem;
}
.batch-member-wrap {
  padding-top: 0.2rem;
}
.batch-member-wrap .row {
  display: flex;
  margin-bottom: 0.2rem;
}
.batch-member-wrap .row > label {
  width: 2.2rem;
  text-align: right;
  color: #6F7F7E;
  padding-top: 0.06rem;
  padding-right: 0.05rem;
}
.batch-member-wrap .row .international_code .qg-select-item {
  min-width: 72px;
  width: 72px;
}
.batch-member-wrap .row .international_code .qg-select-item .title .search-inp {
  min-width: 38px;
}
.batch-member-wrap .row .international_code .qg-select-item .title .icon {
  margin-left: 0;
}
.batch-member-wrap .row .drop-down-box.split-txt {
  width: 82px !important;
}
.batch-member-wrap .row .qg-select-item,
.batch-member-wrap .row .qg-text-item {
  margin-right: 0.08rem;
}
.batch-member-wrap .row .qg-select-item.member,
.batch-member-wrap .row .qg-text-item.member {
  width: 1.6rem;
  min-width: 1.6rem;
}
.batch-member-wrap .row .qg-select-item.mobile,
.batch-member-wrap .row .qg-text-item.mobile {
  width: 1.8rem;
  min-width: 1.8rem;
}
.batch-member-wrap .row .btn-wrap {
  height: 0.34rem;
  display: flex;
  align-items: center;
}
.batch-member-wrap .row .btn-wrap .btn {
  display: inline-block;
  margin-right: 0.1rem;
}
.batch-member-wrap .row .btn-wrap .btn.hide {
  display: none;
}
.batch-member-wrap .row .btn-wrap .btn .icon {
  font-size: 0.22rem;
  display: inline-block;
  font-style: normal;
  transition: color 0.5s;
  color: #0088FA;
}
.batch-member-wrap .row .btn-wrap .btn .icon:hover {
  opacity: 0.85;
}
.qg-paging {
  display: flex;
  align-items: center;
  justify-content: flex-end;
  padding: 15px 20px;
  background: #fff;
  font-size: 14px;
}
.qg-paging .paging-left {
  display: flex;
  padding: 5px 0;
}
.qg-paging .paging-left p {
  display: flex;
  align-items: center;
  margin-right: 12px;
}
.qg-paging .paging-left .unit {
  padding-left: 4px;
}
.qg-paging .paging-left .qg-select-item {
  width: 60px !important;
  min-width: 60px !important;
  height: 28px;
}
.qg-paging .paging-left .qg-select-item .title {
  height: 28px !important;
  padding: 0 2px 0 7px;
  justify-content: center;
}
.qg-paging .paging-left .qg-select-item .title .active-em {
  color: #0088FA;
  font-size: 14px;
}
.qg-paging .paging-left .qg-select-item .title .icon {
  width: auto;
  height: auto;
  min-width: initial;
  min-height: initial;
  color: #989898;
  font-size: 18px;
  margin-left: 4px;
  display: inline-block;
  transform: rotate(90deg);
  -ms-transform: rotate(90deg);
  -moz-transform: rotate(90deg);
  -webkit-transform: rotate(90deg);
  -o-transform: rotate(90deg);
  transition: all 0.3s;
}
.qg-paging .paging-left .qg-select-item .title .icon.to-down-icon {
  color: #555555;
}
.qg-paging .paging-left .qg-select-item .drop-down-box {
  position: absolute !important;
  bottom: 39px !important;
  top: initial !important;
  left: auto !important;
}
.qg-paging .paging-left .qg-select-item .drop-down-box a {
  padding: 7.5px 13px;
}
.qg-paging .paging-left .qg-select-item .title em {
  width: auto;
}
.qg-paging .paging-right {
  display: flex;
}
.qg-paging .paging-right .per-page {
  display: flex;
  align-items: center;
}
.qg-paging .paging-right .per-page .btn {
  width: 28px;
  height: 28px;
  line-height: 26px;
  display: flex;
  justify-content: center;
  background: #f3f7fb;
  border: 1px solid #e5e9ed;
  cursor: pointer;
  margin-left: -1px;
}
.qg-paging .paging-right .per-page .btn:hover {
  color: #555555;
}
.qg-paging .paging-right .per-page .disabled {
  cursor: not-allowed;
}
.qg-paging .paging-right .per-page .disabled:hover {
  color: #989898;
}
.qg-paging .paging-right .per-page .next {
  line-height: 26px;
  color: #989898;
  font-size: 18px;
}
.qg-paging .paging-right .per-page .prev {
  line-height: 24px;
  color: #989898;
  font-size: 18px;
  transform: rotate(90deg);
  -ms-transform: rotate(90deg);
  -moz-transform: rotate(90deg);
  -webkit-transform: rotate(180deg);
  -o-transform: rotate(90deg);
  transition: all 0.3s;
}
.qg-paging .paging-right .per-page .tofirst {
  color: #989898;
  font-size: 18px;
}
.qg-paging .paging-right .per-page .tolast {
  line-height: 24px;
  color: #989898;
  font-size: 18px;
  transform: rotate(90deg);
  -ms-transform: rotate(90deg);
  -moz-transform: rotate(90deg);
  -webkit-transform: rotate(180deg);
  -o-transform: rotate(90deg);
  transition: all 0.3s;
}
.qg-paging .paging-right .per-page .jump-num {
  font-size: 0;
  display: flex;
  align-items: center;
  position: relative;
}
.qg-paging .paging-right .per-page .jump-num [type="text"] {
  min-width: 45px;
  width: 45px;
  height: 28px;
  line-height: 26px;
  text-align: center;
  border: 1px solid #e5e9ed;
  margin-left: -1px;
  font-size: 14px;
}
.qg-paging .paging-right .per-page .jump-num .unit {
  display: inline-block;
  height: 28px;
  line-height: 28px;
  text-align: center;
  border: 1px solid #e5e9ed;
  font-size: 14px;
  color: #444;
  margin-left: -1px;
  padding: 0 12px 0 7px;
}
.qg-paging .paging-right .per-page .jump-num .unit em {
  display: inline-block;
  height: 28px;
  line-height: 28px;
}
.qg-paging .paging-right .per-page .jump-num .prompt-popup {
  display: none;
  position: absolute;
  top: 30px;
  left: -10px;
}
.qg-paging .paging-right .per-page .jump-num .prompt-popup p {
  font-size: 12px;
  color: #E94738;
}
.qg-paging .paging-right .per-page .first-page,
.qg-paging .paging-right .per-page .last-page {
  display: none !important;
}
.qg-paging .paging-right .btn-jump {
  height: 28px;
  line-height: 28px;
  padding: 0 12px;
  text-align: center;
  background: #f3f7fb;
  border: 1px solid #e5e9ed;
  margin-left: -1px;
  font-size: 14px;
}
.hover {
  background-color: #eefcfd !important;
}
.qg-viewer {
  padding-bottom: 0.15rem;
}
.qg-viewer .qg-viewer__title {
  padding: 0.15rem 0.1rem;
  border-bottom: 1px solid #e5e9ed;
  font-size: 0.16rem;
}
.qg-viewer .qg-viewer__contain {
  padding-top: 0.15rem;
  display: flex;
  flex-wrap: wrap;
}
.qg-viewer .qg-viewer__contain .qg-viewer__item {
  width: calc(100% / 3);
  max-width: calc(100% / 3);
  min-width: calc(100% / 3);
  padding: 0.06rem 0.1rem;
  display: flex;
  flex-wrap: wrap;
}
.qg-viewer .qg-viewer__contain .qg-viewer__item .item__title {
  color: #6F7F7E;
  display: flex;
  align-items: center;
}
.qg-viewer .qg-viewer__contain .qg-viewer__item .item__title::after {
  content: '\ff1a';
  color: #6F7F7E;
}
.qg-viewer .qg-viewer__contain .qg-viewer__item .item__box {
  flex: 1;
  word-break: break-all;
  display: flex;
  align-items: center;
}
.qg-viewer .qg-viewer__contain .qg-viewer__item .item__box .link-btn {
  margin-left: 0.12rem;
  color: #0088FA;
}
.qg-viewer .qg-viewer__contain .qg-viewer__item .item__box .link-btn:hover {
  opacity: 0.85;
}
.qg-viewer .qg-viewer__contain .qg-viewer__item .item__box .item__nums {
  color: #fff;
  background-color: #0088FA;
  margin-left: 0.1rem;
  padding: 0 0.05rem;
  line-height: 0.14rem;
  display: inline-block;
}
.qg-viewer .qg-viewer__contain .qg-viewer__item .item__box .item__password {
  font-size: 0.18rem;
  color: #989898;
  margin-left: 0.12rem;
  cursor: pointer;
  transition: color 0.3s;
}
.qg-viewer .qg-viewer__contain .qg-viewer__item .item__box .item__password:hover {
  color: #444;
}
.qg-viewer .qg-viewer__contain .qg-viewer__item .item__box .rmark-wrap {
  display: flex;
  align-items: center;
}
.qg-viewer .qg-viewer__contain .qg-viewer__item .item__box .rmark-wrap ._rmark {
  color: #444;
}
.qg-viewer .qg-viewer__contain .qg-viewer__item .item__box .rmark-wrap .edit-name {
  font-size: 0.16rem;
  margin-left: 0.12rem;
  cursor: pointer;
  display: block;
}
.qg-viewer .qg-viewer__contain .qg-viewer__item .item__box .ip-num {
  display: inline-block;
  color: #fff;
  background: #0088FA;
  font-size: 0.12rem;
  height: 0.14rem;
  line-height: 0.14rem;
  padding: 0 0.05rem;
}
.qg-viewer .qg-viewer__contain .qg-viewer__item .item__box .btn-buy {
  color: #6F7F7E;
  letter-spacing: 2px;
}
.qg-viewer .qg-viwer__btns {
  padding: 0.15rem 0.1rem 0.05rem 0.1rem;
  display: flex;
  flex-wrap: wrap;
}
.qg-viewer .qg-viwer__btns .qg-button {
  margin-bottom: 0.1rem;
  margin-right: 0.1rem;
  margin-left: 0;
}
.qg-viewer .qg-viwer__btns .qg-button form {
  position: absolute;
  top: 0;
  left: 0;
  width: 100%;
  height: 100%;
  opacity: 0;
  cursor: pointer;
}
.qg-viewer .qg-viwer__btns .qg-button input {
  position: absolute;
  top: 0;
  left: 0;
  width: 100%;
  height: 100%;
  opacity: 0;
  cursor: pointer;
}
.qg-head {
  height: 60px;
  background: #fff;
  display: flex;
  align-items: center;
  justify-content: space-between;
  margin-bottom: 12px;
  padding: 0 22px 0 20px;
}
.qg-head .head-left {
  display: flex;
  align-items: center;
}
.qg-head .head-left .line-icon {
  display: inline-block;
  width: 2px;
  height: 20px;
  background: #0088FA;
  margin-right: 9px;
}
.qg-head .head-left h3 {
  font-size: 16px;
  height: 20px;
  line-height: 20px;
}
.qg-head .head-right .btn-return a {
  display: flex;
  align-items: center;
  height: 24px;
}
.qg-head .head-right .btn-return a:hover span,
.qg-head .head-right .btn-return a:hover .to-left-icon {
  color: #0088FA;
  opacity: 0.85;
  transition: all 0.3s;
}
.qg-head .head-right .btn-return a .to-left-icon {
  display: inline-block;
  width: 17px;
  height: 17px;
  transform: rotate(180deg);
  -ms-transform: rotate(180deg);
  -moz-transform: rotate(180deg);
  -webkit-transform: rotate(180deg);
  -o-transform: rotate(180deg);
  color: #464342;
  font-size: 16px;
  margin-right: 6px;
  transition: color 0.3s;
}
.qg-head .head-right .btn-return a span {
  color: #444;
  transition: color 0.3s;
}
.qg-head .head-right .head-link {
  background-image: url(../../../image/userCenter/newUI/icons.png);
  background-size: 2.4rem 0.6rem;
  background-position: -2.2rem 0;
  width: 0.2rem;
  height: 0.2rem;
  display: inline-block;
}
#section .nav-lis .right-wrap ul {
  display: flex;
  align-items: center;
}
#section .nav-lis .right-wrap ul li {
  display: flex;
  align-items: center;
}
#section .nav-lis .right-wrap ul li a,
#section .nav-lis .right-wrap ul li p,
#section .nav-lis .right-wrap ul li span {
  font-size: 14px;
  color: #444;
  cursor: text;
}
#section .nav-lis .right-wrap ul li:nth-last-of-type(1) span {
  display: none;
}
.rmark-wrap {
  display: flex;
  align-items: center;
  padding-top: 2px;
  position: relative;
}
.rmark-wrap ._rmark {
  color: #BBBCBD;
  font-size: 12px;
  word-break: break-all;
  margin-right: 3px !important;
}
.rmark-wrap ._rmark.active {
  color: #444;
  font-size: 12px;
}
.rmark-wrap .edit-content {
  position: absolute;
  top: 25px;
  left: 0;
  width: 235px;
  height: 124px;
  background: #ffffff;
  box-shadow: 0px 0px 7px rgba(126, 126, 126, 0.35);
  z-index: 20;
  padding: 12px 12px 10px 12px;
}
.rmark-wrap .edit-content .input-wrap {
  width: 100%;
  height: 34px;
  border: 1px solid #e5e9ed;
}
.rmark-wrap .edit-content .input-wrap .rename {
  width: 100%;
  height: 100%;
  padding-left: 10px;
}
.rmark-wrap .edit-content .tip-wrap {
  font-size: 12px;
  color: #BBBCBD;
  padding: 8px 0;
}
.rmark-wrap .edit-content .btn-wrap .qg-button {
  display: inline-block;
  height: 34px;
  line-height: 34px;
  margin: 0 10px 0 0;
  padding: 0 16px;
  border: 1px solid #0088FA;
  background-color: #fff;
  color: #0088FA;
  /* border-radius:2px; */
  font-size: 16px;
  font-weight: 400;
  cursor: pointer;
  text-decoration: none;
  letter-spacing: 2px;
  margin-left: 0 !important;
}
.rmark-wrap .edit-content .btn-wrap .qg-button::after {
  border-left: none !important;
}
.rmark-wrap .edit-content .btn-wrap .qg-button.save {
  background: #0088FA;
  color: #fff;
}
.rmark-wrap .edit-content .btn-wrap .qg-button.save:hover {
  opacity: 0.85;
}
.rmark-wrap .edit-content .btn-wrap .qg-button.cancel:hover {
  border: 1px solid #0088FA;
  background: #fff !important;
  color: #0088FA;
}
.rmark-wrap .edit-content .btn-wrap .qg-button.cancel:active {
  background: #0088FA !important;
  color: #fff;
}
.rmark-wrap .edit-name-wrap {
  width: 14px;
  min-width: 14px;
  height: 14px;
}
.rmark-wrap .edit-name {
  font-size: 14px;
  color: #989898;
  transition: color 0.3s;
}
.rmark-wrap .edit-name:hover {
  color: #444;
}
.suid-wrap {
  display: flex;
  align-items: center;
}
.suid-wrap span {
  margin-right: 0 !important;
  color: #0088FA;
}
.suid-wrap .copy-key-btn {
  font-size: 16px;
  color: #989898;
  display: none;
  transition: color 0.3s;
  margin-left: 0.03rem;
}
.suid-wrap .copy-key-btn:hover {
  color: #444;
}
.simple-table {
  width: 100%;
  background: #fff;
  border: 1px solid #e5e9ed;
  border-collapse: collapse;
}
.simple-table thead tr {
  background: #F3F7FB;
}
.simple-table thead tr th .cell {
  font-size: 0.16rem;
  font-weight: normal;
  text-align: left;
  padding: 0.1rem 0.15rem 0.1rem 0.35rem;
  display: flex;
}
.simple-table tbody {
  height: 0.4rem;
  background: #fff;
}
.simple-table tbody tr {
  border: 1px solid #e5e9ed;
}
.simple-table tbody tr td .cell {
  font-size: 0.14rem;
  text-align: left;
  padding: 0.1rem 0.15rem 0.1rem 0.35rem;
}
.visible .charge-grass {
  margin-top: 1px !important;
}
.new-qg-tip {
  padding: 0.11rem 0.13rem;
  background-color: #EDFAF9;
}
.new-qg-tip .qg-tip-head {
  display: flex;
  align-items: center;
}
.new-qg-tip .qg-tip-head .icon {
  font-size: 0.14rem;
  margin-right: 0.05rem;
}
.new-qg-tip .qg-tip-head span {
  font-size: 0.12rem;
  color: #D93026;
}
.new-qg-tip .qg-tip-content {
  margin-top: 0.05rem;
  padding-left: 0.18rem;
}
.new-qg-tip .qg-tip-content li {
  color: #6F7F7E;
  font-size: 0.12rem;
  margin-top: 0.03rem;
}
.pop-tip {
  color: #D93026;
  display: flex;
  align-items: baseline;
}
.pop-tip .tip-icon {
  font-size: 0.14rem;
  margin-right: 0.1rem;
}
.pop-tip * {
  color: inherit;
}
.qgui-qg-content-inner .form-ul {
  padding: 0.2rem 0 0 0;
}
.qg-prompt {
  margin: 0.2rem 0;
  background-color: #eefcfd;
  display: flex;
  align-items: baseline;
  width: 100%;
  padding: 0.1rem 0.13rem;
  flex-wrap: wrap;
}
.qg-prompt .new-icon-73,
.qg-prompt p {
  color: #d93026;
}
.qg-prompt .icon {
  font-size: 0.14rem;
  margin-right: 0.05rem;
}
.qg-prompt ul {
  margin: 0.1rem 0;
  width: 100%;
  padding-left: 0.18rem;
}
.qg-prompt ul * {
  font-size: 0.12rem;
  line-height: 0.18rem;
}
.qg-prompt ul li {
  color: #6F7F7E;
}
.qg-prompt a {
  color: #0088FA;
}
.icon-info {
  color: #989898;
  font-size: 18px;
  margin-left: 6px;
  position: relative;
  transition: color 0.3s;
}
.icon-info.new-icon-73::before {
  color: inherit;
}
.icon-info:hover {
  color: #444;
}
.icon-info:hover .param-content {
  display: block;
}
.icon-info .param-content {
  display: none;
  width: 232px;
  position: absolute;
  top: 30px;
  left: -14px;
  padding: 12px;
  z-index: 20;
  background: #fff;
  min-width: 100px;
  box-shadow: 0px 0px 7px rgba(126, 126, 126, 0.35);
}
.icon-info .param-content::after {
  content: '';
  position: absolute;
  top: -5px;
  left: 20px;
  z-index: 11;
  border: 1px solid #EDEDED;
  border-right-color: transparent;
  border-bottom-color: transparent;
  width: 10px;
  height: 10px;
  background-color: #fff;
  transform: rotate(45deg);
}
.icon-info .param-content ul {
  display: flex;
  flex-wrap: wrap;
}
.icon-info .param-content li {
  min-width: 50%;
}
.icon-info .param-content li span {
  font-size: 14px;
  color: #444;
  line-height: 23px;
}
.audited-state,
.success__run {
  color: #07b98b;
}
.audited-state::before,
.success__run::before {
  background-color: #07b98b;
}
.in-audit-state,
.warning__run {
  color: #ff8f02;
}
.in-audit-state::before,
.warning__run::before {
  background-color: #ff8f02;
}
.failed-state,
.danger__run {
  color: #d93026;
}
.failed-state::before,
.danger__run::before {
  background-color: #d93026;
}
.price__txt {
  color: #E90014;
}
.price__txt::before {
  background-color: #E90014;
}
.warm-prompt {
  background: #EDFAF9;
  padding: 0.2rem 0.13rem;
  margin-bottom: 0.3rem;
}
.warm-prompt .title {
  display: flex;
  align-items: center;
  background: #EDFAF9 !important;
  padding-bottom: 0.03rem;
}
.warm-prompt .title .icon {
  display: inline-block;
  width: 0.14rem;
  height: 0.14rem;
  background: url('/static_browser/home/image/team/isWrong-s.png') no-repeat;
  background-size: contain;
  margin-right: 0.05rem;
}
.warm-prompt .title p {
  color: #d93026;
}
.warm-prompt ul {
  background: #EDFAF9 !important;
  padding-left: 0.18rem;
}
.warm-prompt ul li {
  color: #BBBCBD;
  font-size: 0.12rem;
  line-height: 0.18rem;
}
.warm-prompt-red {
  padding: 0.06rem 0.13rem;
}
.warm-prompt-red h4 {
  font-size: 12px;
  color: #d93026;
}
.warm-prompt-red h4 em {
  font-size: 12px;
  color: #d93026;
}
.time-normal p:nth-child(2) {
  opacity: 0.6;
}
/* 提示框 黑色 底部 */
.tip-wrap,
.copy-wrap {
  position: relative;
  margin-left: 0 !important;
}
.tip-wrap:hover .tip-bottom,
.copy-wrap:hover .tip-bottom {
  display: block;
}
.tip-wrap .tip-bottom,
.copy-wrap .tip-bottom {
  max-width: 2rem;
  line-height: 1.5;
  padding: 0.025rem 0.08rem;
  background: #666666;
  box-shadow: 0 0 0.07rem 0 rgba(208, 208, 208, 0.36);
  font-size: 0.12rem;
  text-align: center;
  color: #FEFEFE;
  position: absolute;
  top: 0.3rem;
  left: 50%;
  margin: 0 !important;
  word-break: keep-all;
  word-wrap: break-word;
  transform: translate(-45%, 0);
  display: none;
  z-index: 10000;
}
.tip-wrap .tip-bottom::after,
.copy-wrap .tip-bottom::after {
  position: absolute;
  width: 0.05rem;
  height: 0.05rem;
  content: '';
  transform: rotate(45deg);
  border: 1px solid #666666;
  background-color: #666666;
  border-bottom-color: transparent;
  border-right-color: transparent;
  top: -0.025rem;
  left: 50%;
  z-index: 1000;
}
.question-icon {
  width: 0.14rem;
  height: 0.14rem;
  background: url(../../../image/newUI/icons/question.png);
  background-position: center;
  background-size: cover;
}
.face-wrap {
  text-align: center;
  padding-bottom: 0.3rem !important;
}
.face-wrap .title {
  height: auto;
  line-height: normal;
  padding-bottom: 0.2rem;
  border: none !important;
}
.face-wrap .choose-item {
  display: flex;
  justify-content: center;
  align-items: center;
  flex-direction: column;
}
.face-wrap .choose-item .item {
  display: flex;
  align-items: center;
  border: 1px solid #d9d8d8;
  width: 2.8rem;
  padding: 0.1rem 0.2rem;
  margin-bottom: 0.2rem;
  cursor: pointer;
}
.face-wrap .choose-item .item .logo {
  width: 0.3rem;
  height: 0.3rem;
  margin-right: 0.15rem;
}
.face-wrap .form-btn-box {
  display: flex;
  justify-content: center;
}
.is-clickable {
  cursor: not-allowed !important;
}
.is-clickable .icon {
  opacity: 0.3;
}
.flowDialog {
  display: flex;
  align-items: center;
  justify-content: flex-end;
  margin-left: 20%;
  position: relative;
  margin-bottom: -0.35rem;
  z-index: 2;
}
.flowDialog > div {
  margin-left: 0.1rem;
  display: flex;
  align-items: center;
  white-space: nowrap;
}
.flowDialog > div span {
  color: #000;
}
.flowDialog .flow-column {
  flex-direction: column;
  justify-content: center;
  align-items: flex-start;
  padding-right: 0.15rem;
}
.flowDialog .flow-column div span {
  font-weight: bold;
}
.flowDialog .flow-grass {
  height: 8px;
  width: 160px;
  background-color: #F2F7FB;
  border-radius: 10px;
  position: relative;
  overflow: hidden;
}
.flowDialog .flow-grass .flow-grass-inner {
  height: 100%;
  width: 0;
  background-image: linear-gradient(to right, #ffffff, #0088FA);
  border-radius: 10px;
  cursor: inherit;
}
.flowDialog .flow-grass .flow-grass-inner.red {
  background-image: linear-gradient(to right, #ffffff, #d93026);
}
.flowDialog .flow-grass-scale {
  color: #989898;
  margin-left: 8px;
  margin-right: 50px;
}
.proxy-btn {
  background-image: url('../../../image/btn/btn_proxy_icon.png');
  background-position: center;
  background-size: contain;
  background-repeat: no-repeat;
  margin-right: 0.1rem;
  width: 0.18rem;
  height: 0.18rem;
}
.remote-btn {
  background-image: url('../../../image/btn/btn_remote_icon.png');
  background-position: center;
  background-size: contain;
  background-repeat: no-repeat;
  margin-right: 0.1rem;
  width: 0.18rem;
  height: 0.18rem;
}
.edit-btn {
  background-image: url('../../../image/btn/btn_modify_icon.png');
  background-position: center;
  background-size: contain;
  background-repeat: no-repeat;
  margin-right: 0.1rem;
  width: 0.16rem;
  height: 0.16rem;
}
.delete-btn {
  background-image: url('../../../image/btn/btn_del_icon.png');
  background-position: center;
  background-size: contain;
  background-repeat: no-repeat;
  margin-right: 0.1rem;
  width: 0.18rem;
  height: 0.18rem;
}
.lastobj::after,
.lastobj .per {
  top: auto !important;
  bottom: -5px !important;
  transform: rotate(225deg) !important;
}
.prograss__container .prograss__text {
  text-align: center;
  margin-top: 20px;
}
.prograss__container .prograss__main {
  display: flex;
  align-items: center;
  justify-content: space-between;
  padding: 0 80px;
  width: 430px;
}
.prograss__container .prograss__main .prograss__center {
  width: 100px;
  height: 100px;
  background-position: center;
  background-repeat: no-repeat;
  background-image: url(../../../image/newUI/prograss/prograss.png);
  line-height: 100px;
  text-align: center;
  color: #fff;
  animation: prograss 2s infinite;
}
.prograss__container .prograss__main .prograss__left,
.prograss__container .prograss__main .prograss__right {
  position: relative;
  width: 5px;
  height: 5px;
  background-color: rgba(17, 159, 147, 0.5);
  border-radius: 50%;
  overflow: visible;
  animation: prograssdot1 2s infinite;
}
.prograss__container .prograss__main .prograss__left::before,
.prograss__container .prograss__main .prograss__right::before {
  position: absolute;
  content: '';
  width: 7px;
  height: 7px;
  background-color: rgba(17, 159, 147, 0.8);
  border-radius: 50%;
  top: -1px;
  animation: prograssdot2 2s infinite;
}
.prograss__container .prograss__main .prograss__left::after,
.prograss__container .prograss__main .prograss__right::after {
  position: absolute;
  content: '';
  width: 9px;
  height: 9px;
  top: -2px;
  background-color: #119f93;
  border-radius: 50%;
  animation: prograssdot3 2s infinite;
}
.prograss__container .prograss__main .prograss__left {
  margin-right: 80px;
}
.prograss__container .prograss__main .prograss__left::before {
  left: 20px;
}
.prograss__container .prograss__main .prograss__left::after {
  left: 42px;
}
.prograss__container .prograss__main .prograss__right {
  display: flex;
  flex-direction: row-reverse;
  margin-left: 80px;
}
.prograss__container .prograss__main .prograss__right::before {
  right: 20px;
}
.prograss__container .prograss__main .prograss__right::after {
  right: 42px;
}
.mosaic-wrap {
  position: relative;
}
.mosaic-wrap::after {
  width: 100%;
  height: 100%;
  content: '';
  position: absolute;
  top: 0;
  left: 0;
  z-index: 10;
  background: url('/static_browser/home/image/team/success_lg@2x.png') no-repeat center 82px;
  background-size: 50px 50px;
}
.mosaic-wrap::before {
  width: 100%;
  height: 30px;
  content: '\5df2\626b\7801';
  color: #fff;
  position: absolute;
  top: 140px;
  left: 0;
  z-index: 10;
  text-align: center;
}
.mosaic-wrap img {
  filter: blur(5px);
}
@keyframes prograss {
  from {
    background-size: 10% 10%;
  }
  to {
    background-size: 100% 100%;
  }
}
@keyframes prograssdot1 {
  0% {
    width: 0;
    height: 0;
  }
  25% {
    width: 5px;
    height: 5px;
  }
  100% {
    width: 5px;
    height: 5px;
  }
}
@keyframes prograssdot2 {
  0% {
    width: 0;
    height: 0;
  }
  25% {
    width: 0px;
    height: 0px;
  }
  50% {
    width: 7px;
    height: 7px;
  }
  100% {
    width: 7px;
    height: 7px;
  }
}
@keyframes prograssdot3 {
  0% {
    width: 0;
    height: 0;
  }
  50% {
    width: 0;
    height: 0;
  }
  100% {
    width: 9px;
    height: 9px;
  }
}
.to-login {
  width: 320px;
  min-height: 250px;
  background: #fff;
  padding: 40px 30px 30px;
}
.to-login .top {
  text-align: center;
}
.to-login .top .icon {
  display: block;
  width: 64px;
  height: 64px;
  background: url('/static_browser/home/image/team/success_lg@2x.png') no-repeat;
  background-size: 100% 100%;
  margin: 0 auto 20px auto;
}
.to-login .top p {
  font-size: 16px;
  line-height: 1.6;
}
.to-login .btn {
  display: flex;
  justify-content: center;
  margin-top: 46px;
}
.to-login .btn .qg-button {
  display: block;
  width: 100%;
  text-align: center;
}
.to-login .btn .qg-button em {
  color: #fff;
}
.to_login_popup,
.to_login_popup .qgui-qg-content {
  background-color: transparent !important;
  box-shadow: none !important;
  padding: 0;
  overflow: visible;
}
.to_login_popup .qgui-qg-title {
  visibility: hidden;
  height: 0;
  border: none;
}
.hint-tip-1 {
  position: relative;
  width: 0.14rem;
  height: 0.14rem;
  cursor: pointer;
  margin-top: 3px;
  margin-left: 10px;
}
.hint-tip-1 img {
  display: block;
  width: 100%;
  height: 100%;
}
.hint-tip-1 .tip_content {
  display: none;
  position: absolute;
  max-width: 7rem;
  background: #F5FAFF;
  left: 20px;
  top: -6px;
  border: 0.01rem solid #B4D8FA;
  box-sizing: border-box;
  z-index: 100;
}
.hint-tip-1 .tip_content .content {
  max-height: 4rem;
  overflow: auto;
  background: #F5FAFF;
  position: relative;
  width: 2.54rem;
  z-index: 99999;
  padding: 0.09rem 0.07rem;
  overflow-y: auto;
  color: #000000;
  font-size: 0.14rem;
  -ms-overflow-style: none;
  overflow: -moz-scrollbars-none;
}
.hint-tip-1 .tip_content .triangle {
  position: absolute;
  top: 0.08rem;
  left: -0.05rem;
  width: 0.08rem;
  height: 0.08rem;
  z-index: 9999;
  background-color: #F5FAFF;
  transform: rotate(135deg);
  border: 0.01rem solid #B4D8FA;
}
.feikua-drop {
  display: flex;
  justify-content: center;
  line-height: 32px;
  font-size: 14px;
  position: relative;
  color: #fff;
  background-color: #0088FA;
  transition: all 0.3s;
  align-items: center;
  white-space: nowrap;
  text-align: center;
  cursor: pointer;
  margin: 0;
  height: 34px;
  border-width: 1px;
  border-style: solid;
  border-color: #0088FA;
  box-sizing: border-box;
  border-left-color: transparent;
}
.feikua-drop > * {
  display: none;
}
.feikua-drop[label]::before {
  content: attr(label);
  padding: 0 8px;
  border-right: 1px solid #0088FA;
  display: inline-block;
}
.feikua-drop::after {
  padding-left: 8px;
  content: "▲";
  transform: rotate(180deg);
  display: inline-block;
}
.feikua-drop:not([label])::after {
  border-right: 1px solid #fff;
  padding-right: 8px;
}
.feikua-drop[round] {
  border-radius: 18px;
}
.feikua-drop[round]::before {
  padding-left: 12px;
}
.feikua-dropdown {
  position: fixed;
  padding: 10px 0;
  margin: 5px 0;
  background-color: #fff;
  border: 1px solid #ebeef5;
  border-radius: 4px;
  box-shadow: 0 2px 12px 0 rgba(0, 0, 0, 0.1);
  z-index: 9999;
  white-space: nowrap;
}
.feikua-dropdown li {
  list-style: none;
  line-height: 36px;
  padding: 0 20px;
  margin: 0;
  font-size: 14px;
  color: #606266;
  cursor: pointer;
  outline: none;
  display: flex;
  align-items: center;
}
.feikua-dropdown li span {
  max-width: 10em;
  text-overflow: ellipsis;
  overflow: hidden;
}
.feikua-dropdown li[disabled] {
  cursor: default;
  color: #bbb;
  pointer-events: none;
}
.feikua-dropdown li[disabled]:hover {
  background-color: transparent;
}
.feikua-dropdown li:hover {
  background-color: #ecf5ff;
  color: #0088FA;
}
.feikua-dropdown li i {
  background-color: #fdf6ec;
  display: inline-block;
  font-size: 12px;
  color: #e6a23c;
  border: 1px solid #faecd8;
  border-radius: 4px;
  box-sizing: border-box;
  white-space: nowrap;
  height: 20px;
  padding: 0 5px;
  line-height: 19px;
  margin-left: 4px;
}
div#container[browser=Firefox] .qg-table .qg-table__body-wrapper {
  scrollbar-width: thin;
  scrollbar-color: #ccc #ededed;
}
